Moogsoft Docs

Deprecation Notice: Google Authentication

Support for Google Authentication is deprecated beginning with Moogsoft AIOps v7.0 and will no longer be supported in Moogsoft AIOps v7.1.

Affected Users

Customers installing or upgrading to Moogsoft AIOps v7.1 or later.

Resolution

You can enable and use Google Authentication with SAML.